@charset "utf-8";
/* CSS Document */

  BODY {
  background-color:black;
}

h1 {
font-size: 45pt;
font-family: 'Boogaloo', cursive;
color: #FFFFFF;
margin-bottom:0px;
margin-top:0px;
}

h2 {
font-size: 30pt;
font-family: 'Boogaloo', cursive;
color: #FFFFFF;
margin-bottom:0px;
margin-top:0px;
}

h3 {
font-size: 24pt;
font-family: 'Boogaloo', cursive;
color: #fed710;
margin-bottom:0px;
margin-top:0px;
}


 .content {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

 .author {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style:italic;
	text-align:right;
}

.new {
font-size: 30pt;
font-family: 'Boogaloo', cursive;
color: #ff0000;
margin-bottom:0px;
margin-top:0px;
}

.top {
font-size: 20pt;
font-family: 'Boogaloo', cursive;
color: #ff0000;
margin-bottom:0px;
margin-top:0px;
}

.headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.spacer{ font-size: 6pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	padding: 0;
   }

a:link { text-decoration:none; color: #fed710}
a:visited {text-decoration:none; color: #fed710}
a:active {text-decoration:none; color: #fed710}
a:hover {text-decoration:underline; color: #fed710}

.link1 { font-size: 30px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fed710;
   }
.link1:link { text-decoration:none; color: #fed710}
.link1:visited {text-decoration:none; color: #fed710}
.link1:active {text-decoration:none; color: #fed710}
.link1:hover {text-decoration:underline; color: #fed710}

.link2 { font-size: 26px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fed710;
   }
.link2:link { text-decoration:none; color: #fed710}
.link2:visited {text-decoration:none; color: #fed710}
.link2:active {text-decoration:none; color: #fed710}
.link2:hover {text-decoration:underline; color: #fed710}


.linktop { font-size: 18px;
	font-family: 'Boogaloo', cursive;
	color: #464646;
   }
.linktop:link { text-decoration:none; color: #464646}
.linktop:visited {text-decoration:none; color: #464646}
.linktop:active {text-decoration:none; color: #464646}
.linktop:hover {text-decoration:underline; color: #464646}
